Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List all countries with bank data available.
GET /services/bank/countries
curl -X GET "https://api.edge.bh/api/v1/services/bank/countries" \ -H "Authorization: Bearer sk_live_your_key_here"
{ "countries": [ { "country_code": "BH", "bank_count": 28 }, { "country_code": "DE", "bank_count": 380 }, { "country_code": "FR", "bank_count": 320 }, { "country_code": "GB", "bank_count": 450 } ], "total_countries": 63, "total_banks": 3000 }